Subject: RE: [rohc] Mainling list delivery delays [was: FN updates]

From: "Finking, Robert" <[email-masked]>
Date: Wed, 8 Feb 2006 11:19:06 -0000

Ah OK - that explains it. I did indeed send that message from a
different e-mail address (home), which isn't registered.

Thanks =)

Raffles

> -----Original Message-----
> From: Lars-Erik Jonsson [mailto:[email-masked]] 
> Sent: 08 February 2006 11:23
> To: Finking, Robert
> Cc: [email-masked]
> Subject: Re: [rohc] Mainling list delivery delays [was: FN updates]
> 
> 
> If you send messages to the list from an e-mail address not 
> subscribed, your message will have to get approved by the 
> list admin (me), and this is usually done once a week.
> 
> I am not sure this is the reason your mail got delayed though.
> 
> /L-E
> 
> ----- Original Message ----- 
> From: "Raffles" <[email-masked]>
> Cc: <[email-masked]>
> Sent: Wednesday, February 08, 2006 12:13 PM
> Subject: [rohc] Mainling list delivery delays [was: FN updates]
> 
> 
> >I sent the below post about a week ago! Is anybody else experiencing
> >delays in their posts appearing on the list? For the record 
> it's Weds 
> >8th Feb today!
> >
> > Cheers
> >
> > Raffles
> 
> 

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc